@import url('https://fonts.googleapis.com/css2?family=Oxanium:wght@200..800&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Oxanium', sans-serif;
}

body{
    background-color: #1f1f1f;
    background-image:
    repeating-linear-gradient(
        to right, transparent 0 100px,
        #4d4d4d22 100px 101px
    ),
    repeating-linear-gradient(
        to bottom, transparent 0 100px,
        #4d4d4d22 100px 101px
    );
    
}
h1{
    color: white;
    text-align: center;
    margin-top: 1.5rem;
    font-size: 50px;
}
p{
    color: white;
    font-size: 25px;
    text-align: center;
    margin-bottom: 1.5rem;
}
img.divider{
    width: 100%;
    height: auto;
    margin: 2rem 0;
    border-radius: 15px;
}


.container{
    max-width: 1170px;
    
    margin: auto;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
ul{
list-style: none;
}

.footer{
    background-color: #24262b;
    padding: 70px 0;
}
.footer-col{
    width: 25%;
    padding: 0 15px;
}
.footer-col h4{
    font-size: 18px;
    color: #ffffff;
    text-transform: capitalize;
    margin-bottom: 35px;
    font-weight: 500;
    position: relative;
    
}
.footer-col h4::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background-color: #871ee9;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
}
.footer-col ul li:not(:last-child){
    margin-bottom: 10px;

}
.footer-col ul li a{
    font-size: 16px;
    text-transform: capitalize;
    color: #ffffff;
    text-decoration: none;
    font-weight: 300;
    color: #bbbbbb;
    display: block;
    transition: all .3s ease;

}
.footer-col ul li a:hover{
    color: #ffffff;
    padding-left: 8px;
}
.footer-col .social-links a{
    display: inline-block;
    height: 40px;
    width: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #ffffff;
    transition: all .5s ease;
}
.footer-col .social-links a:hover{
    color: #24262b;
    background-color: #ffffff;
}
.footer-col img{
    max-width: 10rem;
    max-height: 10rem;
}
@media(max-width: 767px){
    .footer-col{
        width: 50%;
        margin-bottom: 30px;
    }
}
@media(max-width:574px){
    .footer-col{
        width: 100%;
        margin-bottom: 30px;
    }
}